{
  "block.morered.and_2_gate": "Двухвходовый AND-гейт",
  "block.morered.and_gate": "AND-гейт",
  "block.morered.bitwise_and_gate": "Побитовый AND-гейт",
  "block.morered.bitwise_diode": "Побитовый диод",
  "block.morered.bitwise_not_gate": "Побитовый NOT-гейт",
  "block.morered.bitwise_or_gate": "Побитовый OR-гейт",
  "block.morered.bitwise_xnor_gate": "Побитовый XNOR-гейт",
  "block.morered.bitwise_xor_gate": "Побитовый XOR-гейт",
  "block.morered.black_network_cable": "Чёрный сетевой кабель",
  "block.morered.blue_network_cable": "Синий сетевой кабель",
  "block.morered.brown_network_cable": "Коричневый сетевой кабель",
  "block.morered.bundled_cable_post": "Стойка для объединённого кабеля",
  "block.morered.bundled_cable_relay_plate": "Релейная пластина объединённого кабеля",
  "block.morered.bundled_network_cable": "Объединённый сетевой кабель",
  "block.morered.cyan_network_cable": "Бирюзовый сетевой кабель",
  "block.morered.diode": "Диод",
  "block.morered.gray_network_cable": "Серый сетевой кабель",
  "block.morered.green_network_cable": "Зелёный сетевой кабель",
  "block.morered.hexidecrubrometer": "Гексидекруброметр",
  "block.morered.latch": "Защёлка",
  "block.morered.light_blue_network_cable": "Голубой сетевой кабель",
  "block.morered.light_gray_network_cable": "Светло-серый сетевой кабель",
  "block.morered.lime_network_cable": "Лаймовый сетевой кабель",
  "block.morered.magenta_network_cable": "Пурпурный сетевой кабель",
  "block.morered.multiplexer": "Мультиплексор",
  "block.morered.nand_2_gate": "Двухвходовый NAND-гейт",
  "block.morered.nand_gate": "NAND-гейт",
  "block.morered.nor_gate": "NOR-гейт",
  "block.morered.not_gate": "NOT-гейт",
  "block.morered.or_gate": "OR-гейт",
  "block.morered.orange_network_cable": "Оранжевый сетевой кабель",
  "block.morered.pink_network_cable": "Розовый сетевой кабель",
  "block.morered.pulse_gate": "Импульсный гейт",
  "block.morered.purple_network_cable": "Фиолетовый сетевой кабель",
  "block.morered.red_alloy_wire": "Проволока из красного сплава",
  "block.morered.red_network_cable": "Красный сетевой кабель",
  "block.morered.redwire_post": "Стойка красной проволоки",
  "block.morered.redwire_post_plate": "Пластина стойки красной проволоки",
  "block.morered.redwire_post_relay_plate": "Релейная пластина стойки красной проволоки",
  "block.morered.soldering_table": "Паяльный стол",
  "block.morered.stone_plate": "Каменная пластина",
  "block.morered.white_network_cable": "Белый сетевой кабель",
  "block.morered.xnor_gate": "XNOR-гейт",
  "block.morered.xor_gate": "XOR-гейт",
  "block.morered.yellow_network_cable": "Жёлтый сетевой кабель",
  "emi.category.morered.soldering": "Пайка",
  "gui.morered.category.soldering": "Пайка",
  "item.morered.bundled_cable_spool": "Катушка объединённого кабеля",
  "item.morered.red_alloy_ingot": "Слиток красного сплава",
  "item.morered.redwire_spool": "Катушка красной проволоки",
  "itemGroup.morered": "More Red"
}